/*----------------------------------------------

カテゴリトップ用設定

----------------------------------------------*/

div#index-waku {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	zoom:1;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#index-waku {
	width:auto;
}
}
@media screen and (max-width: 767px) {
	div#index-waku {
		width:auto;
	}
}
div#index-waku:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
section.category-box {
	width:220px;
	margin-left: 18px;
}
@media screen and (max-width: 767px) {
	section.category-box {
	width:auto;
	margin-left: 0;
}
}
section.category-box h1 {
	background: #DAEAC7 url(../images/category-box-bg.jpg) no-repeat center top;
	padding-left: 10px;
	font-size: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
	section.category-box h1 {
	background-color: #DAEAC7;
	background-image:none;
}
}
section.category-box li {
	background: url(../images/arrow.gif) no-repeat left 10px;
	padding-left: 15px;
	margin-bottom: 2px;
}

/*新設定*/

div.inner-box-top {
	zoom:1;
}
div.inner-box-top:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
section.categorytop-box {
	width:330px;
	margin-left: 30px;
	float:left;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
section.categorytop-box {
	width:250px;
	margin-left: 15px;
}
}
@media screen and (max-width: 767px) {
section.categorytop-box {
	width:auto;
	margin-left: 0;
	float:none;
}
section.categorytop-box img {
	display:none;
}
}
section.categorytop-box h1 {
	background: #333 url(../images/categorytop-arrow.gif) no-repeat 10px 10px;
	padding-left: 35px;
	color:#fff;
	font-size: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
}
@media screen and (max-width: 767px) {
section.categorytop-box h1 {
	margin-bottom:15px;
}
}
section.categorytop-box h1 a {
	color: #FFF;
	text-decoration: none;
}
section.categorytop-box ul {
	margin-bottom:15px;
}
section.categorytop-box li {
	background: url(../images/arrow.gif) no-repeat left 10px;
	padding-left: 15px;
	margin-bottom: 2px;
}

/*----------------------------------------------

中ページ共通スタイル設定

----------------------------------------------*/

.naka-categorytop-box {
	width:330px;
	margin-left: 30px;
	border: 1px solid #ADC899;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	position: relative;
	text-align: center;
	behavior: url(http://www.saraya.com/PIE.htc);
	background: url(../images/naka-categorytop-box.gif) repeat;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
.naka-categorytop-box {
	width:240px;
	margin-left:15px;
	padding: 0 5px;
}
}
@media screen and (max-width: 767px) {
.naka-categorytop-box {
	margin-left:auto;
	margin-right: auto;
	margin-bottom:15px;
	width:auto;
	padding-left:10px;
	padding-right:10px;
}
.naka-categorytop-box.mg-0 {
	margin-left:auto  !important;
	margin-right: auto  !important;
	margin-bottom:15px  !important;
}
}
section#maincontents .naka-categorytop-box p {
	color:#333;
	font-size: 110%;
	font-weight: bold;
	background: url(../images/naka-categorytop-arrow.png) no-repeat 10px 15px;
	margin-bottom: 0px;
	padding: 15px 10px 15px 35px;
	line-height: 140%;
}
section#maincontents .naka-categorytop-box p a:link, section#maincontents .naka-categorytop-box p a:visited {
	color:#333;
	text-decoration:none;
}
section#maincontents .naka-categorytop-box p a:hover {
	text-decoration:underline;
}
div.inner-naka-box {
	margin-bottom:25px;
}



/*マージン設定----------------------------------*/

.mg-0 { margin:0 !important; }
.mgb-5 { margin-bottom:5px !important; }
.mgb-10 { margin-bottom:10px !important; }
.mgb-15 { margin-bottom:15px !important; }
.mgb-20 { margin-bottom:20px !important; }
.mgb-25 { margin-bottom: 25px !important; }
.mgb-30 { margin-bottom: 30px !important; }
.mgb-40 { margin-bottom: 40px !important; }
.mgb-50 { margin-bottom: 50px !important; }

section#maincontents p, section#maincontents-narrow p, section#maincontents-wide p {
	margin-bottom:15px;
	text-align:justify;
	text-justify:inter-ideograph;
}

/*ページタイトル----------------------------------*/
h1#pagetitle {
	border-bottom: 2px solid #C3DDA3;
	background: #E8F2DC url(../images/pagetitle-bg.jpg) no-repeat left top;
	padding: 15px;
	font-size: 120%;
	margin-bottom: 30px;
	width: 670px;
}

@media screen and (min-width: 768px) and (max-width: 949px) {
h1#pagetitle {
	width:auto;
}
}
@media screen and (max-width: 767px) {
h1#pagetitle {
	width:auto;
}
}

/*リンク設定----------------------------------*/
section#maincontents-narrow p.link, section#maincontents-narrow small.link, section#maincontents-wide p.link, section#maincontents-wide small.link, section#maincontents p.link, section#maincontents small.link {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-bottom:0;
}	
.pdflink {
	background-image: url(../images/pdficon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 45px;
	margin-bottom:0;
	padding-top: 3px;
	padding-bottom: 3px;
}
/*リスト設定----------------------------------*/
ul.liststyle, ol.liststyle {
	margin-left:40px;
}
ul.liststyle li {
	list-style: disc;
}
ol.liststyle li {
	list-style: decimal;
}
div.textarea ol, div.textarea ul{ 
	margin-left:30px;
}


/*見出し設定----------------------------------*/
.midashi01 {
	background: url(../images/midashi-bg.gif) repeat-x left bottom;
	color: #386c1f;
	font-size: 120%;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.midashi02 {
	background: #3D8B30 !important;
	color: #FFF !important;
	font-size: 110% !important;
	padding: 5px 10px !important;
	margin-bottom: 15px !important;
}
.midashi03 {
	margin-bottom: 10px !important;
	font-size: 110% !important;
	background:none !important;
	color: #333 !important;
	padding:0 !important;
}
.midashi04 {
	border-left: 8px solid #51982E;
	margin-bottom: 10px;
	font-size: 110%;
	background:none;
	color: #333;
	padding-left:10px;
}
.midashi05 {
	border-left: 8px solid #51982E;
	margin-bottom: 10px;
	font-size: 110%;
	background:none;
	color: #333;
	padding-left:10px;
	border-bottom:1px dotted #999;
}
.midashi06 {
	background: #E7EEDA !important;
	margin-bottom: 10px;
	font-size: 110%;
	color: #333;
	padding: 5px 10px !important;
}

/*枠設定----------------------------------*/
.waku {
	border: 1px solid #85A073;
	padding: 15px;
}
.waku-color {
	border: 1px solid #519822;
	padding: 15px;
	background: #E5F4DB;
}
.waku-gray {
	padding: 15px;
	background:#EDEDED;
}
.waku-white {
	padding: 15px;
	background:#FFF;
}

.nospace {
	padding: 10px !important;
}
.chui {
	text-indent: -1em;
	padding-left: 1em;
}
.line {
	border-bottom: 1px dashed #519822;
	padding-top: 10px;
	margin-bottom: 10px;
}

/*セクション共通設定----------------------------------*/
.imgfloatbox-l, 
.imgfloatbox-r, 
.imgleft, 
.imgright, 
.contentslist-color,
div.imgr-textl {
	margin-bottom: 15px;
}
figcaption {
	font-weight: bold;
	width: 250px;
	text-align: left;
	font-size: 90%;
	padding-top: 5px;
	padding-bottom: 10px;
}
div.inner-box, div.inner-naka-box {
	width:700px;
	display:flex;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10用 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div.inner-box, div.inner-naka-box {
	width:auto;
}
}
@media screen and (max-width: 767px) {
div.inner-box, div.inner-naka-box {
		width:auto;
		display:inline;
	}
}
section.imgfloatbox-l h1, 
section.imgfloatbox-r h1, 
section.imgleft h1, 
section.imgright h1 {
	background: url(../images/midashi-bg.gif) repeat-x left bottom;
	color: #386c1f;
	font-size: 120%;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.imgfloatbox-l .photoarea, 
.imgfloatbox-r .photoarea,
div.imgr-textl div.photoarea {
	width:250px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
.imgfloatbox-l .photoarea, 
.imgfloatbox-r .photoarea,
div.imgr-textl div.photoarea {
	width:200px;
}
}
@media screen and (max-width: 767px) {
.imgfloatbox-l .photoarea, 
.imgfloatbox-r .photoarea,
div.imgr-textl div.photoarea {
	margin-right: auto;
	margin-left: auto;
}
}
.imgfloatbox-l div.textarea, 
.imgfloatbox-r div.textarea,
div.imgr-textl div.textarea  {
	width:430px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
.imgfloatbox-l div.textarea, 
.imgfloatbox-r div.textarea,
div.imgr-textl div.textarea  {
	width:300px;
}
}
@media screen and (max-width: 767px) {
.imgfloatbox-l div.textarea, 
.imgfloatbox-r div.textarea,
div.imgr-textl div.textarea  {
	width:auto;
}
}
section.contentslist .photoarea, 
section.contentslist-color .photoarea {
	width:200px;
}
@media screen and (max-width: 767px) {
section.contentslist .photoarea, 
section.contentslist-color .photoarea {
	margin:0 auto;
}
}
.imgleft, .imgright {
	zoom:1;
}
.imgleft:after, .imgright:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/*----------------------------------------------

A 画像左寄せ

----------------------------------------------*/
.imgfloatbox-l div.textarea {
	margin-left: 20px;
}
@media screen and (max-width: 767px) {
.imgfloatbox-l div.textarea {
	margin-left: 0px;
}
}

/*----------------------------------------------

B 画像右寄せ

----------------------------------------------*/
.imgfloatbox-r div.textarea {
	margin-right: 20px;
}
@media screen and (max-width: 767px) {
.imgfloatbox-r div.textarea {
	margin-righ: 0px;
}
}
/*----------------------------------------------

C 画像一覧表示

----------------------------------------------*/
section.contentslist {
	width:700px;
	display: flex;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flex;
	margin-bottom: 30px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
section.contentslist {
	width:auto;
}
}
@media screen and (max-width: 767px) {
section.contentslist {
	width:auto;
	display:inline;
}
}
section.contentslist div.textarea {
	width:480px;
	margin-left: 20px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
section.contentslist div.textarea {
	width:300px;
}
}
@media screen and (max-width: 767px) {
section.contentslist div.textarea {
	width:auto;
	margin-left:0;
	border-bottom:1px solid #ccc;
	margin-bottom: 10px;
}
}
section.contentslist div.textarea h1 {
	margin-bottom: 10px;
	font-size: 110%;
}
@media screen and (max-width: 767px) {
section.contentslist div.textarea h1 {
	text-align:center;
}
}

/*----------------------------------------------

D 画像左廻り込み

----------------------------------------------*/
.imgleft img {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
.imgleft img {
	float:none;
	display:block;
	margin-right:0;
	margin-bottom:0;
}
}
/*----------------------------------------------

E 画像右廻り込み

----------------------------------------------*/
.imgright img {
	float:right;
	margin-left: 20px;
	margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
.imgright img {
	float:none;
}
}
/*----------------------------------------------

F 画像中央添え

----------------------------------------------*/
.imgcenter {	
	text-align:center;
	margin-bottom:30px;
}	
.imgcenter img {	
	margin: 0 auto;
}
.imgcenter figcaption {
	margin: 0 auto;
}

	
/*----------------------------------------------

G 画像を2つ並べて表示、中央揃え

----------------------------------------------*/

div.img2box {
	width:670px;
	margin:0 auto;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div.img2box {
	width:auto;
}
}
div.img2box div {
	float:left;
	width:320px;
	margin-right:30px;
	text-align:center;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div.img2box div {
	width:230px;
}
}
div.img2box figure {
	float:left;
	width:320px;
	margin-right:30px;
	text-align:center;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div.img2box figure {
	width:230px;
}
}
@media screen and (max-width: 767px) {
div.img2box {
	width:auto;
	margin:0 auto;
	text-align:center;
}
div.img2box div {
	float:none;
	width:auto;
	margin-right:0px;
}
div.img2box figure {
	float:auto;
	width:auto;
	margin-right:0px;
	text-align:center;
	float:none;
}
}
div.img2box {
	zoom:1;
}
div.img2box:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
} 
div.img2box figcaption {
	margin: 0 auto;

}

/*----------------------------------------------

H 画像一覧（背景塗り）

----------------------------------------------*/
section.contentslist-color {
	background: #E5F4DB;
}
section.contentslist-color h1 {
	background: #438025 url(../images/midashi-color.jpg) repeat-x left top;
	color: #FFF;
	font-size: 100%;
	padding: 3px 3px 3px 10px;
	margin-bottom: 15px;
}
section.contentslist-color div.inner-box { 
	margin-bottom: 10px;
}
section.contentslist-color figure.photoarea {
	margin-left: 20px;
	margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
section.contentslist-color figure.photoarea {
	margin: 0 auto;
}
}
section.contentslist-color figure.photoarea img {
	border: 2px solid #FFF;
}
section.contentslist-color div.textarea {
	width:440px;
	margin-left: 20px;
	margin-right: 20px;
}
@media screen and (max-width: 767px) {
section.contentslist-color div.textarea {
	width:auto;
}
}
section.contentslist-color div.textarea h2 {
	margin-bottom: 10px;
	font-size: 100%;
	color: #386A18;
}
/*----------------------------------------------

I 左枠テキスト、右枠画像

----------------------------------------------*/
div.imgr-textl {
	width:700px;
	display: flex;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flex;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div.imgr-textl {
	width:auto;
}
}
@media screen and (max-width: 767px) {
	div.imgr-textl {
	width:auto;
	display:block;
	padding-right: 10px;
	padding-left: 10px;
	}
}
div.imgr-textl div.textarea {
	margin-right: 20px;
}
div.imgr-textl div.photoarea figure {
	width:250px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div.imgr-textl div.photoarea figure {
	width:200px;
}
}